Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Fixed Member List

This is the complete list of members for ipe::Fixed, including all inherited members.

Fixed(int val) | ipe::Fixed | inlineexplicit
Fixed() | ipe::Fixed | inlineexplicit
fromDouble(double val) | ipe::Fixed | static
fromInternal(int val) | ipe::Fixed | inlinestatic
internal() const | ipe::Fixed | inline
mult(int a, int b) const | ipe::Fixed |
operator!=(const Fixed &rhs) const | ipe::Fixed | inline
operator<(const Fixed &rhs) const | ipe::Fixed | inline
operator<<(Stream &stream, const Fixed &f) | ipe::Fixed | friend
operator<<(Stream &stream, const Fixed &f) | ipe::Fixed | related
operator==(const Fixed &rhs) const | ipe::Fixed | inline
toDouble() const | ipe::Fixed | inline
toInt() const | ipe::Fixed | inline